{"versions":[
             {"max_principle": 80, "min_sketch":25232,   "max_sketch":35397, "sketch_url": "https://download.sketchapp.com/sketch-41.2.zip"},
             {"min_principle": 282,"max_principle": 283, "min_sketch":25232, "max_sketch":35397, "sketch_url": "https://download.sketchapp.com/sketch-41.2.zip"},
             {"min_principle": 283,"max_principle": 285, "min_sketch":25232, "max_sketch": 39069, "sketch_url": "https://download.sketchapp.com/sketch-43.2-39069.zip"},
             {"min_principle": 286, "min_sketch":25232,  "max_sketch":41455, "sketch_url": "https://download.sketchapp.com/sketch-44.1-41455.zip"},
             {"min_principle": 287, "min_sketch":25232, "max_sketch":43514, "sketch_url": "https://download.sketchapp.com/sketch-45.2-43514.zip"},
             {"min_principle": 288, "min_sketch":25232, "max_sketch":51167, "sketch_url": "https://download.sketchapp.com/sketch-49.3-51167.zip"},
             {"min_principle": 399, "min_sketch":25232, "max_sketch":57461, "sketch_url": "https://download.sketchapp.com/sketch-50-54983.zip"},
             {"min_principle": 402, "min_sketch":25232, "max_sketch":57544, "sketch_url": "https://download.sketchapp.com/sketch-51.3-57544.zip"},
             {"min_principle": 4016, "min_sketch":25232, "max_sketch":67491, "sketch_blacklist":[67048, 66869], "sketch_url": "https://download.sketch.com/sketch-52.6-67491.zip"},
             {"min_principle": 5000, "min_sketch":25232, "max_sketch":124482, "sketch_blacklist":[67048, 66869], "figma": false, "sketch_url": "https://download.sketch.com/sketch-72.4-124482.zip"},
             {"min_principle": 6012, "min_sketch":25232, "max_sketch":160769, "sketch_blacklist":[67048, 66869], "figma": false, "sketch_url": "https://download.sketch.com/sketch-95.3-160769.zip"},
             {"min_principle": 6043, "min_sketch":25232, "max_sketch":173141, "sketch_blacklist":[67048, 66869], "figma": false, "sketch_url": "https://download.sketch.com/sketch-96.3-167315.zip"},
             {"min_principle": 6044, "min_sketch":25232, "max_sketch":182078, "sketch_blacklist":[67048, 66869], "figma": true, "sketch_url": "https://download.sketch.com/sketch-101.6-182078.zip"},
             {"min_principle": 6051, "min_sketch":25232,  "max_sketch":182113, "sketch_blacklist":[67048, 66869], "figma": true, "sketch_url": "https://download.sketch.com/sketch-101.9-182113.zip"},
             {"min_principle": 6052, "min_sketch":25232, "sketch_blacklist":[67048, 66869], "figma": true, "sketch_url": "https://download.sketch.com/sketch-101.9-182113.zip"}
             ],
    "update_count": 24,
    "updated":"may 20 2025"
}
